.gkPage, #gkBg, #gkTop, #gkFooter, #gkHeaderNav,.block1,.block2 {
    max-width: 100%;
}
.block2 {
  max-width: 1260px;
  margin: 0 auto;
}
#gkPageContent {
    padding: 0px;
    
}

.single-page .item-title {
    margin: 0 0 0 0;

}
p{
    margin-bottom:10px;
    font-size:16px;
}
h1,h2,h3,h4,h5,h6{
      margin-bottom:10px;
}
#gkMainbody .box {
  padding: 0px;
}
#gkBottom1, #gkBottom2, #gkBottom3, #gkBottom4, #gkBottom5 {
    padding: 0;
}
#gkFooter,.item-top-info{
    display:none !important;
}
.item-body h2, .item-body h3, .item-body h4 {
    margin-top: 0;
}
.single-page .item-body {
    margin: 0 ;
}
.eb-container {
    max-width: 1170px;
    margin: 30px auto;
}
#gkMainbodyTop .box, #gkMainbodyBottom .box {
    padding: 0;
}
.btn-primary{
    background-image:none !important;
}
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li > a.last {
  background-color: #416AC4 !important;
  color: #fff !important;
}
.single-page > .item-content, .single-page > .itemComments {
  width: 100%;
}